Popo Escape - Feature #115

Create an end game state
2021-07-29 14:14 - Fredrick Amnehagen

Status: To do Start date: 2021-07-29
Priority: Normal Due date: 2021-07-29
Assignee: % Done: 0%
Category: Game Programming Estimated time: 3:00 hours
Target version: Sprint 3 - Testing Spent time: 0:00 hour
Description

Create an end game state.

o Make the entities that fall over the edge, remove themselves.
* Make the game periodically check of there are no more entities to push away, and show a splash screen.

History

#1 - 2021-07-30 18:34 - Fredrick Amnehagen

- Target version changed from Sprint 2 - First glimpse to Sprint 3 - Testing

#2 - 2022-03-09 15:03 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)
